﻿.modal {
    display: none; 
    position: fixed; 
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%; 
    height: 100%; 
    overflow: auto; 
    background-color: rgb(0,0,0); 
    background-color: rgba(0,0,0,0.4); 
}

.modal-content {
    background-color: #fefefe;
    margin: 15% auto;
    padding: 25px;
    border: 1px solid #888;
    width: 30%;
    text-align: center;
    font-size: 15px; 
}

@media screen and (max-width:900px) {
    .modal-content {
    width: 80%;
}
}

.modal-content h2 {
    color: #3399cc;
    font-size: 23px;
}

.modal-content p {
    padding: 10px 10px 20px 10px;
}

.close {
    color: #aaa;
    padding: 6px 14px 6px 14px;
    font-size: 20px;
    border-style: solid;
    border-width: 1px;
    width: 10%;
    display: inline-block;
    min-width: 50px;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}